GCLOUD_COMPUTE_INSTANCE-GROUPS_UNMANAGED_DELETE(1)

NAME

gcloud compute instance-groups unmanaged delete - delete Google Compute Engine unmanaged instance groups

SYNOPSIS

gcloud compute instance-groups unmanaged delete NAME [NAME ...] [--zone ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute instance-groups unmanaged delete deletes one or more Google Compute Engine unmanaged instance groups. This command just deletes the instance group and does not delete the individual virtual machine instances in the instance group. For example:
    $ gcloud compute instance-groups unmanaged delete \
        example-instance-group-1 \
        example-instance-group-2 --zone us-central1-a
The above example deletes two instance groups, example-instance-group-1 and example-instance-group-2, in the us-central1-a zone.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The resources to delete.

FLAGS
--zone ZONE
    The zone of the resources to delete. If not specified, you will be prompted to select a zone. To avoid prompting when this flag is omitted, you can set the compute/zone property:
        $ gcloud config set compute/zone ZONE
    A list of zones can be fetched by running:
        $ gcloud compute zones list
    To unset the property, run:
        $ gcloud config unset compute/zone
    Alternatively, the zone can be stored in the environment variable CLOUDSDK_COMPUTE_ZONE.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.